/*!
Theme Name: Ogenix Child theme
Theme URI: https://bracketweb.com/ogenixwp/
Template: ogenix
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Ogenix WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: ogenix-child
*/
.container {
    max-width: 1410px !important;
}
.main-menu-two__wrapper {
    background: #66442C !important;
}

.main-header-two__social a.icon-svg {
    color: #fff !important;
}

.main-menu .main-menu__list>li>a, .stricky-header .main-menu__list>li>a {
    color: #ffff;
}

.main-menu .main-menu__list>li.current-menu-item>a, .main-menu .main-menu__list>li.current>a {
    color: #e28b2c !important;
}

.main-menu .main-menu__list>li>a::before {
    background-image: -webkit-linear-gradient(0deg, #e39239 0%, #ffffff 100%);
}
ul.list-unstyled.main-menu-two__login.ml-0 li a {
    color: #fff !important;
}
.main-menu .main-menu__list>li:hover>a {
    color: #e28b2c !important;
}

.thm-btn:before {
    display: none;
}

.thm-btn:hover {
    background: #e28b2c !important;
}
/* banner */
.banner h2 p {
    font-size: 18px !IMPORTANT;
    letter-spacing: 0;
    text-transform: initial;
    line-height: 26px;
    font-weight: 400;
    font-family: 'Manrope';
    color: #000000;
}

.banner .image-layer-two:before {
    display: none;
}

.feature-two .feature-two__img {
    top: 25% !important;
    bottom: 0 !important;
    margin: 0 auto !important;
}
.feature-two .feature-two__shape-1 {
    bottom: 0;
    right: 0;
}
.banner .main-slider-two__btn-box {
    z-index: 99;
}

.banner h2.main-slider-two__title {
    width: 85%;
    margin: auto;
    margin-bottom: 40px;
}

.banner .main-slider-two__shape-1 {
    display: none !important;
    position: relative !important;
}
.twobanners .banner-two__img-1 {
    bottom: 0;
    right: 0 !important;
    left: 0 !important;
}
.twobanners .banner-two__img-1 img {
    width: 100%;
    object-fit: cover !important;
}

section.about-two .container {
    margin: 0 !important;
    max-width: 1410px !important;
}

.about-section .about-two__left {
    margin-right: 40px;
}
.about-two__shape-4 {
    left: -150px;
}
.about-section .about-two__points-box {
    margin: 15px !important;
}
.about-two__img-1::before {
    background-image: -webkit-linear-gradient(90deg, #E28B2C 0%, #66442c 100%);
}

.video-section .video-one-bg:before {
    display: none;
}

.video-section .video-one-border {
    display: none;
}

.cta-section .cta-one__img-1 {
    top: 0 !important;
    right: 0 !important;
    opacity: 1 !important;
}

.cta-section .cta-one__img-1 img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    opacity: 1 !IMPORTANT;
}

.cta-section .cta-one__inner {
    padding: 30px 60px !important;
}

.cta-section .cta-one__inner {
    background-color: transparent !important;
}


.subscribe-one__inner-content {
    background: #E28B2C !important;
}

.site-footer__bottom {
    background: #532200;
}

.footer-widget__social-box a svg {
    padding: 12px;
    fill: #ffff !IMPORTANT;
}

.footer-widget__social-box a svg {}
.hot-products__img-box img {
    height: 220px !important;
    padding: 30px;
    object-fit: contain;
}
.footer-widget__social-box a:hover svg {
    fill: #63422b !important;
}

.footer-widget__social-box a {
    background: #532200 !important;
}

.footer-widget__title-box::before {
    background-image: -webkit-linear-gradient(0deg, #e39239 0%, #ffffff 100%);
}


.product__all-img img {
    height: 210px !important;
    object-fit: contain;
    padding: 20px;
}